Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
zurueck gehaltene Pakete
08-12-2015, 01:45 PM
Post: #1
zurueck gehaltene Pakete
Hallo,

ich habe die Version 4.4 frisch installiert und wenn ich mit der Kommando Zeile ein Update ausfuehren will, erhalte ich folgende Meldung:
Code:
Die folgenden Pakete sind zurückgehalten worden:
  libbsd0 libbsd0:i386 libnl-3-200 libnl-genl-3-200 libnl-route-3-200
0 aktualisiert, 0 neu installiert, 0 zu entfernen und 5 nicht aktualisiert.

Was sind das fuer die Dateien, wozu sind diese gut und warum geht kein ordentliches Update?
Find all posts by this user
Quote this message in a reply
08-12-2015, 04:06 PM
Post: #2
RE: zurueck gehaltene Pakete
Dies scheint ein Fehler in den Wheezy Backports zu sein, dass sich vor kurzem dort eingeschlichen hatte.
So werden diese Pakete zurückgehalten, da diese abhängig sind von libc6 >= 2.14 und wir die wheezy Version 2.13 verwenden.

Dafür gibt es also derzeit keine Lösung. Ich empfehle hier dies einfach zu ignorieren.
Visit this user's website Find all posts by this user
Quote this message in a reply
08-13-2015, 06:30 AM (This post was last modified: 08-13-2015 06:31 AM by rolan.)
Post: #3
RE: zurueck gehaltene Pakete
(08-12-2015 04:06 PM)leszek Wrote:  Dies scheint ein Fehler in den Wheezy Backports zu sein, dass sich vor kurzem dort eingeschlichen hatte.
So werden diese Pakete zurückgehalten, da diese abhängig sind von libc6 >= 2.14 und wir die wheezy Version 2.13 verwenden.

Dafür gibt es also derzeit keine Lösung. Ich empfehle hier dies einfach zu ignorieren.

Google ergab auch keine Lösung, außer die entsprechenden Pakete aus Testing zu installieren, was nicht ganz ungefährlich ist. Ich denke, von alleine wird das Problem nicht lösen. Da müßtet ihr euch schon was einfallen lassen, bzw. die Lösung bereit stellen. Wie auch immer die aussieht.
Find all posts by this user
Quote this message in a reply
08-14-2015, 04:41 AM
Post: #4
RE: zurueck gehaltene Pakete
http://comments.gmane.org/gmane.linux.de...eral/11568
Find all posts by this user
Quote this message in a reply
08-14-2015, 11:54 AM
Post: #5
RE: zurueck gehaltene Pakete
Danke für die Info Smile
Visit this user's website Find all posts by this user
Quote this message in a reply
08-17-2015, 06:03 AM (This post was last modified: 08-17-2015 06:04 AM by rolan.)
Post: #6
Heart RE: zurueck gehaltene Pakete - gelöst
(08-12-2015 04:06 PM)leszek Wrote:  Dies scheint ein Fehler in den Wheezy Backports zu sein, dass sich vor kurzem dort eingeschlichen hatte.
So werden diese Pakete zurückgehalten, da diese abhängig sind von libc6 >= 2.14 und wir die wheezy Version 2.13 verwenden.

Dafür gibt es also derzeit keine Lösung. Ich empfehle hier dies einfach zu ignorieren.

Mit dem heutigen Update ist das Problem gelöst, denn es wird libc6 - 2.19 installiert. Mehr darüber in der offiziellen Mitteilung von Leszek.
Find all posts by this user
Quote this message in a reply
08-17-2015, 01:54 PM
Post: #7
RE: zurueck gehaltene Pakete
Vielen vielen Dank! Update ist durch und es funktioniert alles gut.
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)